Vulnerabilità: CVE-2019-1626

Una vulnerabilità nel vManage web-based UI (interfaccia utente web) del SD-WAN soluzione Cisco potrebbe consentire a un autenticato, attaccante remoto di ottenere privilegi elevati su un dispositivo vManage colpiti. La vulnerabilità è dovuta a un difetto di autorizzare correttamente determinate azioni dell’utente nella configurazione del dispositivo. Un utente malintenzionato potrebbe sfruttare questa vulnerabilità accedendo al vManage utente Web e l’invio artigianale HTTP richieste di vManage. Un successo exploit potrebbe consentire agli aggressori di ottenere privilegi elevati e le modifiche apportate alla configurazione che non sarebbero normalmente essere autorizzati a fare.


http://www.securityfocus.com/bid/108838
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190619-sdwan-privilescal
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-1626


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi